Package Details: qtrans 0.3.2.7-1

Git Clone URL: https://aur.archlinux.org/qtrans.git (read-only, click to copy)
Package Base: qtrans
Description: QTrans is a word translator for Qt5/KF5. It uses Babylon (*.dic) dictionaries and translates many languages.
Upstream URL: https://www.linux-apps.com/p/1127419/
Licenses: GPL
Submitter: None
Maintainer: vmp
Last Packager: vmp
Votes: 10
Popularity: 0.000033
First Submitted: 2008-07-22 19:51
Last Updated: 2021-01-14 12:23

Latest Comments

walder commented on 2021-02-08 11:16

latest contains an invalid link in PKGBUILD.

I was able to get it to download and build after a quick investigation. do the following until corrected.

source=("https://sourceforge.net/project/qtrans0/kf5/0.3.2.7/qtrans-0.3.2.7.tar.gz")

replace the incorrect link (shown above; line #16 in PKGBUILD) with:

source=("https://sourceforge.net/projects/qtrans0/files/kf5/0.3.2.7/qtrans-0.3.2.7.tar.gz")

vmp commented on 2020-10-17 06:08

arch linux binaries: https://software.opensuse.org//download.html?project=home%3Atkb&package=qtrans or http://download.opensuse.org/repositories/home:/tkb/

vmp commented on 2019-07-07 19:20

link to Qt5/KF5 version: https://sourceforge.net/projects/qtrans0/files/kf5/0.3.2.6/qtrans-0.3.2.6.tar.gz

klore commented on 2017-07-09 19:56

hello, not working,

==> Building and installing package
==> ERROR: Missing package() function in /tmp/yaourt-tmp-user/aur-qtrans/./PKGBUILD

==> ERROR: An unknown error has occurred. Exiting...
==> ERROR: Makepkg was unable to build qtrans.

snock commented on 2012-03-16 22:23

md5sum ef6db171e3da0b6e233951b124ae1d4d

martinpoljak commented on 2011-10-30 11:39

Invalid checksum again.

caemir commented on 2011-06-05 20:39

c9a41ed0b7cf8e3fc8c39014ba4a70b8 Is the news checksum ^^

CyberConan commented on 2011-04-29 15:32

6fb5e9b5e6024e78c93a2d7488ffe595 is te new cheksum today.

Anonymous comment on 2011-03-22 21:05

d5429a03ce3e21af92f67dfa6e2bc7b5 is the checksum and the new version is 0.2.2.6

Anonymous comment on 2011-03-22 20:06

==> Validating source files with md5sums...
74876-qtrans-0.2.2.5.tar.gz ... FAILED
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build qtrans.